.main_container {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
}

.main_container h1 {
    font-size: 22px;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 30px;
}

.main_container h2 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 20px;
}

.main_container h3 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

.main_container p {
    font-size: 14px;
    margin-bottom: 10px;
}

.main_container ul {
    list-style-type: disc;
    margin-left: 15px;
}